automatic update to 3.0

Hi, I just updated my wpmu to 3.0 by using the automatic method. Worked fine but theres a message I have no idea what to do about. Doesnt my web host control the rewrite rules on their server??

The wp-content/blogs.php file is deprecated. Please remove it and update your server rewrite rules to use wp-includes/ms-files.php instead.

Thanks
camster